.home-content-intro section.subscribe {
	margin-bottom: 30px;
    margin-top: 30px;
}

.home-content-sidebar-wrap {
	display: block;
}

.home-content-sidebar-wrap .content > h1 {
    font-family: 'HelveticaNeueLTStd-Cn';
    text-transform: uppercase;
    color: #154982;
    font-size: 65px;
}

.home-content-sidebar-wrap .content > h1 b {
    font-family: 'HelveticaNeueLTStd-BdCn'
}

.home-content-4.side-bar {
    float: right;
    width: 360px;
}

.home-content-4.side-bar section {
	margin-bottom: 20px;
}

.home-content-wrap {
    display: flex;
}

.home-content-wrap div[class^="home-content-"] {
    flex-basis: 31%;
    margin: 0 auto;
}

.home-content-wrap div[class^="home-content-"]:first-child {
	margin-left: 0px;
}

.home-content-wrap div[class^="home-content-"]:last-child {
	margin-right: 0px;
}

.home-content-wrap div[class^="home-content-"] section .widget-title {
	display: none;
}

.home-content-sidebar-wrap .content .home-content-wrap div[class^="home-content-"] section article.entry {
    border-bottom: none;
}

.home-content-wrap div[class^="home-content-"] section[class*="featured-"] article,
.home-content-wrap div[class^="home-content-"] section[class*="genesis-"] article
{
	margin-bottom: 0px;
}

.home-content-wrap div[class^="home-content-"] section .section-title {
    background-color: #fff;
    color: #231f20;
    font-size: 20px;
    text-transform: uppercase;
    border-bottom: 2px solid #231f20;
    padding-bottom: 10px;
}

.home-content-wrap div[class^="home-content-"] section h4.entry-title a.main-title {
    text-transform: uppercase;
    position: relative;
    color: #154982;
    font-size: 20px;
}

.home-content-wrap div[class^="home-content-"] section h4.entry-title a.sub-title {
    font-size: 16px;
    letter-spacing: 1px;
}

.home-content-wrap div[class^="home-content-"] section.face-to-face a.alignleft {
    margin: 0 auto 15px 0;
}

.home-content-wrap div[class^="home-content-"] section.face-to-face header {
	clear: both;
}

@media only screen and (max-width: 840px) {
    .home-content-sidebar-wrap {
        display: flex;
    }

    .home-content-sidebar-wrap .content {
        width: 400px;
        margin-right: 28px;
    }

    .home-content-sidebar-wrap .content > h1 {
        font-size: 55px;
    }

    .home-content-wrap {
        flex-direction: column;
    }

    .home-content-wrap div[class^="home-content-"] section .section-title {
        padding-right: 15px;
        display: inline-block;
    }

    .home-content-4.side-bar {
        width: 300px;
        margin-top: 80px;
    }
}


@media only screen and (max-width: 480px) {
    .home-content-sidebar-wrap {
        flex-direction: column;
    }

    .home-content-4.side-bar {
        float: none;
        margin: 30px auto;
    }
}

@media only screen and (max-width: 320px) {
    .home-content-sidebar-wrap .content {
        width: 300px;
        margin-right: 0px;
    }

    .home-content-sidebar-wrap .content > h1 {
        font-size: 30px;
    }
}